--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1767867001.51563'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These 'RECENT' files are part of a test of a new CPAN mirroring concept. Please ignore them for now.
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1767856082.08489'
    into_interval: 1W
    time: '1767856082.20472'
  minmax: 
    max: '1767867001.41436'
    min: '1767783542.09851'
    mtime: '1767863342'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1767867001.41436'
    path: 02STAMP
    type: new
  - 
    epoch: '1767866509.69537'
    path: id/S/SV/SVW/Version-Semantic-v1.0.0.meta
    type: new
  - 
    epoch: '1767866509.69385'
    path: id/S/SV/SVW/Version-Semantic-v1.0.0.readme
    type: new
  - 
    epoch: '1767866509.68267'
    path: id/S/SV/SVW/Version-Semantic-v1.0.0.tar.gz
    type: new
  - 
    epoch: '1767866509.67864'
    path: id/S/SV/SVW/CHECKSUMS
    type: new
  - 
    epoch: '1767866342.50305'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1767866342.49236'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1767866342.42803'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1767866342.31977'
    path: 00whois.xml
    type: new
  - 
    epoch: '1767866342.3098'
    path: 00whois.html
    type: new
  - 
    epoch: '1767865968.95646'
    path: id/X/XS/XSAWYERX/CHECKSUMS
    type: new
  - 
    epoch: '1767865963.40103'
    path: id/T/TO/TOBYINK/CHECKSUMS
    type: new
  - 
    epoch: '1767865962.6178'
    path: id/T/TE/TEAM/CHECKSUMS
    type: new
  - 
    epoch: '1767865960.98465'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1767865959.85038'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1767865959.28072'
    path: id/S/SE/SERGIOXZ/CHECKSUMS
    type: new
  - 
    epoch: '1767865959.1634'
    path: id/S/SD/SDS/CHECKSUMS
    type: new
  - 
    epoch: '1767865958.91474'
    path: id/S/SA/SANKO/CHECKSUMS
    type: new
  - 
    epoch: '1767865956.8514'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1767865953.45977'
    path: id/M/MP/MPOURASG/CHECKSUMS
    type: new
  - 
    epoch: '1767865952.79112'
    path: id/M/MI/MICKEY/CHECKSUMS
    type: new
  - 
    epoch: '1767865951.85613'
    path: id/M/MA/MANWAR/CHECKSUMS
    type: new
  - 
    epoch: '1767865949.22046'
    path: id/L/LE/LEEJO/CHECKSUMS
    type: new
  - 
    epoch: '1767865948.6264'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1767865944.5485'
    path: id/H/HA/HANSH/CHECKSUMS
    type: new
  - 
    epoch: '1767865943.8755'
    path: id/G/GI/GIBUS/CHECKSUMS
    type: new
  - 
    epoch: '1767865941.30008'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1767865938.97704'
    path: id/C/CA/CAVAC/CHECKSUMS
    type: new
  - 
    epoch: '1767865938.54983'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1767865937.91274'
    path: id/B/BO/BOD/CHECKSUMS
    type: new
  - 
    epoch: '1767865937.72548'
    path: id/B/BL/BLIAKO/CHECKSUMS
    type: new
  - 
    epoch: '1767865720.10472'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.54.meta
    type: new
  - 
    epoch: '1767865720.10332'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.54.readme
    type: new
  - 
    epoch: '1767865720.0636'
    path: id/G/GI/GIBUS/App-SpreadRevolutionaryDate-0.54.tar.gz
    type: new
  - 
    epoch: '1767865394.94624'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.32.meta
    type: new
  - 
    epoch: '1767865394.94483'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.32.readme
    type: new
  - 
    epoch: '1767865394.93193'
    path: id/S/SE/SERGIOXZ/Wiki-JSON-v0.0.32.tar.gz
    type: new
  - 
    epoch: '1767863881.80574'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1767863881.77708'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1767863881.42467'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1767859788.95974'
    path: id/L/LE/LEEJO/Business-Westpac-0.02.meta
    type: new
  - 
    epoch: '1767859788.95827'
    path: id/L/LE/LEEJO/Business-Westpac-0.02.readme
    type: new
  - 
    epoch: '1767859788.94081'
    path: id/L/LE/LEEJO/Business-Westpac-0.02.tar.gz
    type: new
  - 
    epoch: '1767858741.45292'
    path: id/D/DB/DBOOK/CHECKSUMS
    type: new
  - 
    epoch: '1767856589.90361'
    path: id/S/SI/SISYPHUS/Math-GMPq-0.68.meta
    type: new
  - 
    epoch: '1767856589.90223'
    path: id/S/SI/SISYPHUS/Math-GMPq-0.68.readme
    type: new
  - 
    epoch: '1767856589.8852'
    path: id/S/SI/SISYPHUS/Math-GMPq-0.68.tar.gz
    type: new
  - 
    epoch: '1767851556.21392'
    path: id/R/RO/ROCKETDB/CHECKSUMS
    type: new
  - 
    epoch: '1767848260.48894'
    path: id/K/KI/KIMOTO/SPVM-Go-0.016.meta
    type: new
  - 
    epoch: '1767848260.48746'
    path: id/K/KI/KIMOTO/SPVM-Go-0.016.readme
    type: new
  - 
    epoch: '1767848260.47258'
    path: id/K/KI/KIMOTO/SPVM-Go-0.016.tar.gz
    type: new
  - 
    epoch: '1767829960.96637'
    path: id/S/SK/SKAJI/CHECKSUMS
    type: new
  - 
    epoch: '1767829960.67424'
    path: id/S/SI/SIMCOP/CHECKSUMS
    type: new
  - 
    epoch: '1767829949.24643'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1767828766.71396'
    path: id/S/SD/CHECKSUMS
    type: new
  - 
    epoch: '1767827686.25097'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.13.meta
    type: new
  - 
    epoch: '1767827686.24912'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.13.readme
    type: new
  - 
    epoch: '1767827686.22894'
    path: id/M/MA/MANWAR/DBIx-Class-Async-0.13.tar.gz
    type: new
  - 
    epoch: '1767826742.17178'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.3.tar.gz
    type: delete
  - 
    epoch: '1767826742.16925'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.3.readme
    type: delete
  - 
    epoch: '1767826742.15282'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.3.meta
    type: delete
  - 
    epoch: '1767823235.44542'
    path: id/B/BO/BOD/WWW-Crawl-0.4.meta
    type: new
  - 
    epoch: '1767823235.44385'
    path: id/B/BO/BOD/WWW-Crawl-0.4.readme
    type: new
  - 
    epoch: '1767823235.43237'
    path: id/B/BO/BOD/WWW-Crawl-0.4.tar.gz
    type: new
  - 
    epoch: '1767822678.0666'
    path: id/S/SA/SANKO/Affix-v1.0.3.meta
    type: new
  - 
    epoch: '1767822678.06501'
    path: id/S/SA/SANKO/Affix-v1.0.3.readme
    type: new
  - 
    epoch: '1767822678.03679'
    path: id/S/SA/SANKO/Affix-v1.0.3.tar.gz
    type: new
  - 
    epoch: '1767821733.91676'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.037000.meta
    type: new
  - 
    epoch: '1767821733.9152'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.037000.readme
    type: new
  - 
    epoch: '1767821733.89728'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.037000.tar.gz
    type: new
  - 
    epoch: '1767821565.86447'
    path: id/P/PE/PEVANS/Future-IO-Impl-Ppoll-0.02.meta
    type: new
  - 
    epoch: '1767821565.86279'
    path: id/P/PE/PEVANS/Future-IO-Impl-Ppoll-0.02.readme
    type: new
  - 
    epoch: '1767821565.8454'
    path: id/P/PE/PEVANS/Future-IO-Impl-Ppoll-0.02.tar.gz
    type: new
  - 
    epoch: '1767821318.32415'
    path: id/E/EH/EHUELS/LaTeX-Driver-1.3.1.meta
    type: new
  - 
    epoch: '1767821318.32254'
    path: id/E/EH/EHUELS/LaTeX-Driver-1.3.1.readme
    type: new
  - 
    epoch: '1767821318.30785'
    path: id/E/EH/EHUELS/LaTeX-Driver-1.3.1.tar.gz
    type: new
  - 
    epoch: '1767819288.15594'
    path: id/T/TO/TOBYINK/Marlin-0.011000.meta
    type: new
  - 
    epoch: '1767819288.15416'
    path: id/T/TO/TOBYINK/Marlin-0.011000.readme
    type: new
  - 
    epoch: '1767819288.13708'
    path: id/T/TO/TOBYINK/Marlin-0.011000.tar.gz
    type: new
  - 
    epoch: '1767819143.1259'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1767818731.53779'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.016001.meta
    type: new
  - 
    epoch: '1767818731.53612'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.016001.readme
    type: new
  - 
    epoch: '1767818731.51743'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.016001.tar.gz
    type: new
  - 
    epoch: '1767818020.18458'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.016000.meta
    type: new
  - 
    epoch: '1767818020.18293'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.016000.readme
    type: new
  - 
    epoch: '1767818020.1618'
    path: id/T/TO/TOBYINK/Class-XSConstructor-0.016000.tar.gz
    type: new
  - 
    epoch: '1767817842.60395'
    path: id/E/EH/EHUELS/LaTeX-Driver-1.3.0.meta
    type: new
  - 
    epoch: '1767817842.60244'
    path: id/E/EH/EHUELS/LaTeX-Driver-1.3.0.readme
    type: new
  - 
    epoch: '1767817842.58421'
    path: id/E/EH/EHUELS/LaTeX-Driver-1.3.0.tar.gz
    type: new
  - 
    epoch: '1767816202.13728'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.036000.meta
    type: new
  - 
    epoch: '1767816202.13561'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.036000.readme
    type: new
  - 
    epoch: '1767816202.11816'
    path: id/M/MI/MICKEY/MetaCPAN-Client-2.036000.tar.gz
    type: new
  - 
    epoch: '1767815562.27027'
    path: id/S/SU/SULLR/CHECKSUMS
    type: new
  - 
    epoch: '1767815545.35746'
    path: id/G/GU/GUIDO/CHECKSUMS
    type: new
  - 
    epoch: '1767814949.14651'
    path: id/B/BL/BLIAKO/Cookies-Roundtrip-0.01.meta
    type: new
  - 
    epoch: '1767814949.145'
    path: id/B/BL/BLIAKO/Cookies-Roundtrip-0.01.readme
    type: new
  - 
    epoch: '1767814949.12806'
    path: id/B/BL/BLIAKO/Cookies-Roundtrip-0.01.tar.gz
    type: new
  - 
    epoch: '1767812224.12665'
    path: id/S/SK/SKIM/MARC-Validator-0.09.meta
    type: new
  - 
    epoch: '1767812224.12472'
    path: id/S/SK/SKIM/MARC-Validator-0.09.readme
    type: new
  - 
    epoch: '1767812224.10359'
    path: id/S/SK/SKIM/MARC-Validator-0.09.tar.gz
    type: new
  - 
    epoch: '1767811958.35675'
    path: id/R/RK/RKELSCH/CHECKSUMS
    type: new
  - 
    epoch: '1767811948.15653'
    path: id/J/JN/JNSBYR/CHECKSUMS
    type: new
  - 
    epoch: '1767811941.17864'
    path: id/D/DW/DWHEELER/CHECKSUMS
    type: new
  - 
    epoch: '1767811512.3574'
    path: id/S/SA/SANKO/Alien-Xmake-0.06.meta
    type: new
  - 
    epoch: '1767811512.35584'
    path: id/S/SA/SANKO/Alien-Xmake-0.06.readme
    type: new
  - 
    epoch: '1767811512.34115'
    path: id/S/SA/SANKO/Alien-Xmake-0.06.tar.gz
    type: new
  - 
    epoch: '1767809017.08898'
    path: id/H/HA/HANSH/CLI-Cmdline-1.20.meta
    type: new
  - 
    epoch: '1767809017.08761'
    path: id/H/HA/HANSH/CLI-Cmdline-1.20.readme
    type: new
  - 
    epoch: '1767809017.07617'
    path: id/H/HA/HANSH/CLI-Cmdline-1.20.tar.gz
    type: new
  - 
    epoch: '1767804964.33226'
    path: id/P/PE/PEVANS/Future-IO-0.17_003.tar.gz
    type: new
  - 
    epoch: '1767804763.36607'
    path: id/R/RO/ROAM/CHECKSUMS
    type: new
  - 
    epoch: '1767804754.55991'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.35.meta
    type: new
  - 
    epoch: '1767804754.55797'
    path: id/M/MM/MMARTINI/Dev-Util-v2.19.35.readme
    type: new
  - 
    epoch: '1767804716.45551'
    path: id/P/PE/PEVANS/Test-Future-IO-Impl-0.16.meta
    type: new
  - 
    epoch: '1767804716.45391'
    path: id/P/PE/PEVANS/Test-Future-IO-Impl-0.16.readme
    type: new
  - 
    epoch: '1767804716.43735'
    path: id/P/PE/PEVANS/Test-Future-IO-Impl-0.16.tar.gz
    type: new
  - 
    epoch: '1767801287.79961'
    path: id/S/SD/SDS/Retry-Policy-0.02.meta
    type: new
  - 
    epoch: '1767801287.79785'
    path: id/S/SD/SDS/Retry-Policy-0.02.readme
    type: new
  - 
    epoch: '1767801287.78629'
    path: id/S/SD/SDS/Retry-Policy-0.02.tar.gz
    type: new
  - 
    epoch: '1767801172.33946'
    path: id/W/WY/WYANT/CHECKSUMS
    type: new
  - 
    epoch: '1767800887.6329'
    path: id/P/PE/PEVANS/Future-IO-0.17_002.tar.gz
    type: new
  - 
    epoch: '1767800806.14408'
    path: id/X/XS/XSAWYERX/HTTP-XSHeaders-0.500000.meta
    type: new
  - 
    epoch: '1767800806.14247'
    path: id/X/XS/XSAWYERX/HTTP-XSHeaders-0.500000.readme
    type: new
  - 
    epoch: '1767800806.12811'
    path: id/X/XS/XSAWYERX/HTTP-XSHeaders-0.500000.tar.gz
    type: new
  - 
    epoch: '1767800803.32385'
    path: id/S/SK/SKIM/MARC-Leader-0.08.meta
    type: new
  - 
    epoch: '1767800803.32187'
    path: id/S/SK/SKIM/MARC-Leader-0.08.readme
    type: new
  - 
    epoch: '1767800803.30323'
    path: id/S/SK/SKIM/MARC-Leader-0.08.tar.gz
    type: new
  - 
    epoch: '1767799756.64948'
    path: id/B/BR/BRIANDFOY/Tie-Cycle-1.233.meta
    type: new
  - 
    epoch: '1767799756.64791'
    path: id/B/BR/BRIANDFOY/Tie-Cycle-1.233.readme
    type: new
  - 
    epoch: '1767799756.62975'
    path: id/B/BR/BRIANDFOY/Tie-Cycle-1.233.tar.gz
    type: new
  - 
    epoch: '1767799197.39274'
    path: id/P/PE/PEVANS/Future-IO-Impl-UV-0.05.meta
    type: new
  - 
    epoch: '1767799197.39102'
    path: id/P/PE/PEVANS/Future-IO-Impl-UV-0.05.readme
    type: new
  - 
    epoch: '1767799197.37128'
    path: id/P/PE/PEVANS/Future-IO-Impl-UV-0.05.tar.gz
    type: new
  - 
    epoch: '1767797018.37507'
    path: id/I/IA/IAMB/CHECKSUMS
    type: new
  - 
    epoch: '1767797000.08007'
    path: id/H/HA/HANSH/CLI-Cmdline-1.19.meta
    type: new
  - 
    epoch: '1767797000.07854'
    path: id/H/HA/HANSH/CLI-Cmdline-1.19.readme
    type: new
  - 
    epoch: '1767797000.0649'
    path: id/H/HA/HANSH/CLI-Cmdline-1.19.tar.gz
    type: new
  - 
    epoch: '1767795511.01202'
    path: id/P/PE/PEVANS/Future-IO-0.17_001.tar.gz
    type: new
  - 
    epoch: '1767793939.50862'
    path: id/D/DE/DEPESZ/CHECKSUMS
    type: new
  - 
    epoch: '1767793634.7178'
    path: id/T/TE/TEAM/Protocol-XMPP-0.007.meta
    type: new
  - 
    epoch: '1767793634.71603'
    path: id/T/TE/TEAM/Protocol-XMPP-0.007.readme
    type: new
  - 
    epoch: '1767793634.70051'
    path: id/T/TE/TEAM/Protocol-XMPP-0.007.tar.gz
    type: new
  - 
    epoch: '1767784238.02903'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.8.meta
    type: new
  - 
    epoch: '1767784238.02762'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.8.readme
    type: new
  - 
    epoch: '1767784238.01251'
    path: id/M/MP/MPOURASG/Dancer2-Plugin-WebService-4.8.8.tar.gz
    type: new
  - 
    epoch: '1767783542.11826'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000040.tar.gz
    type: delete
  - 
    epoch: '1767783542.11439'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000040.readme
    type: delete
  - 
    epoch: '1767783542.09851'
    path: id/I/IA/IAMB/Crypt-Sodium-XS-0.000040.meta
    type: delete
